/*--------------------------------------------------
------------------  Reset   ------------------------
--------------------------------------------------*/
 
a:active {outline:none;}
:focus {-moz-outline-style: none; outline:none;}
* html a {noFocusLine: expression(this.onFocus=this.blur()); outline: none;}

/*--------------------------------------------------
------------------ Structure -----------------------
--------------------------------------------------*/

body,html {
	font-family: "trebuchet ms",arial;
	font-size: 100%;
	width: 100%;
	height: 100%;
	background: url(images/bottompagebg.jpg);
	margin: 0px auto;
	padding: 0px;
}

/*---------- DESIGN ELEMENT POSITIONING -----------*/

#outer {height:159px;width:100%;background:url(images/toppagebg.jpg) repeat-x;position:relative;}

#top {position:relative;width:795px;margin:0px auto;}
#topnav {color: #fff; position:absolute; bottom:35px; z-index:5; right:25px;}
#logo {height:79px;width:795px;display:block;margin:0px auto;padding-top:78px;border:0px;}

#marquis {margin-bottom:15px;}

#contentbodywrapper {width:100%;background:#edebdc;}
#contentbody {width:793px;padding:0px;margin:0px auto;position:relative;background:#000000;border:1px solid #ffffff;border-top:0px transparent;}

#topbutton {position:absolute;width:212px;height:43px;top:-10px;left:-10px;background:url('images/topbutton.png') no-repeat;}

#contentwrapper {float:left;font-size:90%;position:relative;}

#homeleft {width:203px;float:left;display:block;background:#000000;color:#ffffff;}
#homeleftcontent {padding:15px;text-align:center;}
#sidebar_content {width:175px;margin:0px auto 20px; padding: 0;}

#homeright {width:599px;position:absolute;z-index:0;right:-10px;top:-20px;bottom:-20px;display:block;background:#ffffff;border:2px solid #dad6be;border-right:0px transparent;border-top:0px transparent;}
* html #homeright { height:expression(document.body.clientHeight-250); » }

#homerightcontent {width:590px;z-index:1;float:right;position:relative;}
#homerightpadding {width:560px;margin-left:17px;}

#footer {height:40px;width:795px;margin: 0px auto;color:#333333;font-size:80%;padding:15px;}

.clear {clear:both;margin:0px;padding:0px;}
/*---------- DESIGN ELEMENT POSITIONING -----------*/


img.caldot {border:0px}

#calendartable td a {display:block;height:25px;text-align:center;font-weight:normal;}
#calendartable td a:hover {background-color:#3390df;z-index:1}
#calendartable .emptyday a:hover {background-color:transparent;}
.CalOverTitle {font-weight:bold;color: #a6ba1c;font-size:120%;}
.calEventName {line-height:90%;margin-bottom:3px;}
#mainCal .ToDay A:HOVER, #mainCal .WeekDay A:HOVER, #mainCal .WeekendDay A:HOVER {z-index:1}

/*---------- CALENDAR tooltip -----------*/
a.tt {position:relative;}
a.tt span.tooltip {display: none;}
a.tt:hover span.tooltip {
	background-color:#444334;
	border: 2px solid #000000;
	width:200px;
	font-size:120%;
	color:#ffffff;
	padding:5px;
    display:block;
    position:absolute;
    top:15px; left:15;
	text-align:left;
	opacity: .90;
	filter: alpha(Opacity=95);
	z-index:101;
}
.boxoverheader {}    
.boxoverbody {
	background-color:#444334;
	border: 2px solid #000000;
	width:200px;
	font-size:70%;
	color:#ffffff;
	opacity: .90;
	filter: alpha(Opacity=95);
	display:inline-block;
	padding:5px;
}
/*---------- CALENDAR tooltip -----------*/



/*--- main link colors/style ---*/
A {font-weight: bold;color: #3390df;text-decoration: none;}
A:HOVER {font-weight: bold;color: #a6ba1c;text-decoration: none;}

/*---------- MAIN MENU -----------*/
/* navbar setup */
#navbarcontainer {width:192px;position:relative;top:-11px;z-index:2000;padding-top:43px;}
#navbar {font-size:110%;z-index:2000;}
#navbar a {letter-spacing:-1px;text-decoration:none;}

/*--- first-level colors/style ---*/
#navbar a:visited {color:#ffffff;}
#navbar a:hover {color:#ffffff;}

/* standard menu setup */
.menu, .menu ul {z-index:1999; list-style-type:none; padding:0px; margin:0px; text-align:left; display:block; position:relative;}
.menu li {float:left;}
.menu li:hover {position:relative;z-index:1999;}
.menu li:hover>ul {display:block; position:absolute;}
.menu ul li {clear:both; display:block;width:100%;}

/* first level styling (".menu ul a" for vertical | ".menu a" for horizontal) */
.menu ul a {padding:0px 5px; color:#ffffff; display:block; border-top:1px solid #b6ca2b; margin:0px; width:100%; border-left:0px solid transparent; font-weight:bold;background:#a6ba1c;}
.menu ul a.first {border-top:0px;}
.menu ul a.firstsubitem {border-top:0px;}

/* first level vertical centering */
.menu .cssnavlevelone {height:30px;vertical-align:middle;}
img.cssnavlevelone {border:0px;}

/* submenu colors/style */
.menu li ul li a {padding:5px; opacity: .95; filter: alpha(Opacity=95); background:#a59b83; color:#ffffff; border-top:1px solid #b0a790; font-size:90%; border-left:3px solid #b0a790; font-weight:normal;width:150px;}
#navbar .menu li ul li a:visited {color:#ffffff;}

/* first level sub menu container */
.menu li ul {display:none;}
/* 2nd level sub menu container */
.menu ul li ul {margin-left:202px; margin-top:-30px;}
/* 3rd+ level sub menu container */
.menu li ul li ul {margin-left:120px; margin-top:-20px;}

/* first level rollovers */
#navbar .menu li:hover>a.cssnavlevelone, #navbar .menu li:hover>a.first {color:#ffffff; display:block; background: #899b0f;}

/* submenu rollovers (if desired) */
.menu li ul li:hover>a {background: #8f856e; color:#ffffff; display:block; font-weight:bold;}
/*---------- MAIN MENU -----------*/

/*---------- ie6 MAIN MENU hacks -----------*/
* html .menu {display:inline-block;}
* html .menu li a {display:block;float:left;}
* html .menu table a {border:0px;}
* html .menu ul {display:inline-block;}
* html .menu li ul {display:block;position:absolute;visibility:hidden;}

* html .menu iframe {position:absolute; left:-9999px; top:-9999px; border:0px; width:0px; height:0px; margin:0px; padding:0px; list-style:none;display:none;visibility:hidden;}

/* correct position issue */
* html .menu li a table {position:relative;left:-10px;top:-1px;}

/* correct table border issue */
* html .menu table {border-collapse:collapse;}

/* first level rollovers (".menu" for vertical | "#navbar" for horizontal) */
* html .menu a:hover {background: #899b0f; color:#ffffff;}
/* sub level rollovers (if desired) */
* html .menu table a:hover {background: #8f856e; font-weight:bold;}

* html .menu li ul li a {font-size:10pt;}
	
/* enter as many levels as you wish to support */
* html .menu a:hover ul ul {visibility:hidden;}
* html .menu a:hover table table iframe {visibility:hidden;}
* html .menu a:hover ul a:hover ul ul {visibility:hidden;}
* html .menu a:hover ul ul a:hover table table iframe {visibility:hidden;}
* html .menu a:hover ul a:hover ul a:hover ul ul {visibility:hidden;}
* html .menu a:hover ul a:hover ul a:hover table table iframe {visibility:hidden;}
* html .menu a:hover ul a:hover ul a:hover ul a:hover ul ul {visibility:hidden;}
* html .menu a:hover ul a:hover ul a:hover ul a:hover table table iframe {visibility:hidden;}
* html .menu a:hover ul a:hover ul a:hover ul a:hover ul a:hover ul ul {visibility:hidden;}
* html .menu a:hover ul a:hover ul a:hover ul a:hover ul a:hover table table iframe {visibility:hidden;}
* html .menu a:hover ul a:hoverul a:hover ul a:hover ul a:hover ul a:hover ul ul {visibility:hidden;}
* html .menu a:hover ul a:hoverul a:hover ul a:hover ul a:hover ul a:hover table table iframe {visibility:hidden;}
* html .menu a:hover ul a:hover ul a:hoverul a:hover ul a:hover ul a:hover ul a:hover ul ul {visibility:hidden;}
* html .menu a:hover ul a:hover ul a:hoverul a:hover ul a:hover ul a:hover ul a:hover table table iframe {visibility:hidden;}

* html .menu a:hover ul {visibility:visible;z-index:2000;}
* html .menu a:hover table iframe {left:expression(this.nextSibling.offsetLeft);top:expression(this.nextSibling.offsetTop);width:expression(this.nextSibling.offsetWidth);height:expression(this.nextSibling.offsetHeight); filter:alpha(opacity=0);display:block;visibility:visible;}
* html .menu a:hover ul a:hover ul {visibility:visible;}
* html .menu a:hover ul a:hover table iframe {left:expression(this.nextSibling.offsetLeft);top:expression(this.nextSibling.offsetTop);width:expression(this.nextSibling.offsetWidth);height:expression(this.nextSibling.offsetHeight); filter:alpha(opacity=0);display:block;visibility:visible;}
* html .menu a:hover ul a:hover ul a:hover ul {visibility:visible;}
* html .menu a:hover ul a:hover ul a:hover table iframe {left:expression(this.nextSibling.offsetLeft);top:expression(this.nextSibling.offsetTop);width:expression(this.nextSibling.offsetWidth);height:expression(this.nextSibling.offsetHeight); filter:alpha(opacity=0);display:block;visibility:visible;}
* html .menu a:hover ul a:hover ul a:hover ul a:hover ul {visibility:visible;}
* html .menu a:hover ul a:hover ul a:hover ul a:hover table iframe {left:expression(this.nextSibling.offsetLeft);top:expression(this.nextSibling.offsetTop);width:expression(this.nextSibling.offsetWidth);height:expression(this.nextSibling.offsetHeight); filter:alpha(opacity=0);display:block;visibility:visible;}
* html .menu a:hover ul a:hover ul a:hover ul a:hover ul a:hover ul {visibility:visible;}
* html .menu a:hover ul a:hover ul a:hover ul a:hover ul a:hover table iframe {left:expression(this.nextSibling.offsetLeft);top:expression(this.nextSibling.offsetTop);width:expression(this.nextSibling.offsetWidth);height:expression(this.nextSibling.offsetHeight); filter:alpha(opacity=0);display:block;visibility:visible;}
* html .menu a:hover ul a:hover ul a:hover ul a:hover ul a:hover ul a:hover ul {visibility:visible;}
* html .menu a:hover ul a:hover ul a:hover ul a:hover ul a:hover ul a:hover table iframe {left:expression(this.nextSibling.offsetLeft);top:expression(this.nextSibling.offsetTop);width:expression(this.nextSibling.offsetWidth);height:expression(this.nextSibling.offsetHeight); filter:alpha(opacity=0);display:block;visibility:visible;}
/*---------- ie6 MAIN MENU hacks -----------*/






A.OnPageNumber {color: #3390df;}
A.OnPageNumber:HOVER {color: #a6ba1c;}

A.HeaderLink {color: #3390df;}
A.HeaderLink:HOVER {color: #a6ba1c;}

A.SideNavigation {color: #3390df;}
A.SideNavigation:HOVER {color: #a6ba1c;}

A.SmallNavigation {font-weight: normal;color: #3390df;font-size:80%;}
A.SmallNavigation:HOVER {color: #a6ba1c;}

A.DesignCreditLink {color: #c6c2a5;}
A.DesignCreditLink:HOVER {color: #ffffff;}

A.BottomNavigation {color: #3390df;}
A.BottomNavigation:HOVER {color: #a6ba1c;}

A.TopNavigation {color: #a6ba1c;font-size:80%;font-weight:normal;}
A.TopNavigation:HOVER {color: #ffffff;}

#mainCal .WeekendDay A, A.CalendarWeekendDayLink {font-size: 80%;font-weight: normal;color:#ffffff}
#mainCal .WeekendDay A:HOVER, A.CalendarWeekendDayLink:HOVER {color: #cccccc;}

#mainCal .WeekDay A, A.CalendarWeekDayLink {font-size: 80%;font-weight: normal;color: #ffffff;}
#mainCal .WeekDay A:HOVER, A.CalendarWeekDayLink:HOVER {color: #cccccc;}

#mainCal .ToDay A, A.CalendarToDayLink {font-size: 80%;font-weight:normal;color: #ffffff;}
#mainCal .ToDay A:HOVER, A.CalendarToDayLink:HOVER {color: #999999;}

.ColumnHeader {
	font-size: 80%;
	color: #ffffff;
	background-color: #97aa17;
	font-weight: bold;
	padding: 1px;
}

.CalendarDayOn {
	cursor: pointer;
	cursor: hand;
	font-size: 75%;
	background-color: #3390df;
}

.EmptyDay {
	background-color: transparent;
}

.ToDay {
	font-size: 75%;
	background-color: #3390df;

}

.WeekendDay {
	font-size: 75%;
	background-color: #848371;
}

.WeekDay {
	font-size: 75%;
	background-color: #b9b8a3;
}

.HRule, hr {color:#eee;background:#eee;border:0px;height:1px;}

.GraphBar {
	font-weight: normal;
	background-color: #3390df;
	color: #000000;
	font-size: 80%;
}

.PicOff {border: 5px solid #f5f5f5;margin:5px;vertical-align:middle;}
.PicOn {border: 5px solid #3390df;margin:5px;vertical-align:middle;}

.CalendarDayNumber {
	font-size: 75%;
	color: #FFFFFF;
}

.CalendarCurrentDayNumber {
	font-size: 75%;
	color: #FFFFFF;
}

.ContentHeader, h1 {
	font-weight: bold;
	color: #3390df;
	font-size: 180%;
}

.ContentSubHeader, h2 {
	font-weight: bold;
	color: #3390df;
	font-size: 120%;
	display: inline;
}

.RequiredFieldLabel {
	font-size: 80%;
	font-weight: bold;
	color: #3390df;
}

.SmallNote {
	color: #999999;
	font-size: 80%;
}

.SidebarLabel {
	font-weight: bold;
	color: #ffffff;
}

.CopyRight {
	color: #a39e78;
}

.Address {
	color: #a39e78;
}

.DesignCredit {
	color: #c6c2a5;
}

/*------ NEW FRONT END -------*/

#pagination a {padding:3px 5px;border:1px solid #a6ba1c;line-height:2em;text-decoration:none;font-weight:bold;}
#pagination a:hover {background:#3390df;border:1px solid #a6ba1c;}
#pagination .OnPageNumber {color:#a6ba1c;border:1px solid transparent;}

form {margin:0px;padding:0px;}
input, select {vertical-align:middle;margin-bottom:5px; margin-right:5px;vertical-align:middle;}

table td.top, table th.top, #mainCal td {vertical-align:top;}
table.contentTable, table.itemTable {width:100%;} 
.contentTable td, .itemTable td {border-bottom: 1px solid #eee;text-align:left;}
.contentTable th {color:#3390df;border-bottom: 2px solid #3390df;text-align:left;font-size:110%;}
.contentTable th strong, .itemTable th strong {font-size:120%;}
.contentTable th span {font-size:80%;font-weight:normal;}
.contentTable td, .contentTable th, .itemTable td, .itemTable th {padding:5px;}
.itemTable th {color:#3390df;width:100px;border-bottom: 1px solid #eee;text-align:right;font-size:110%;padding-right:20px;}
.contentTable tr:hover td {background:url(sr/images/datahoverbg.png)}
.itemTable td, .itemTable th, .contentTable td, .contentTable th {vertical-align:middle;}
.itemTable tr.last td, .contentTable tr.last td, .itemTable tr.last th, .contentTable tr.last th {border-bottom:none;}
table td.center, table th.center {text-align:center;}
table td.right, table th.right {text-align:right;}
.tdcheckbox {width:75px;text-align:center;}

fieldset {
	border:1px solid #eee;
	padding:0px 15px 15px 15px;margin:20px 0;
}
fieldset legend { color:#3390df; font-weight:bold; font-size: 120%; }

.submitbutton, .smallbutton, .smallselect, .smallinput {color:#444;border:1px solid #ccc;letter-spacing:0px;font-family:"trebuchet ms";font-size:12px;font-weight:bold;background:#fff url(http://lifestonechurch.net/sr/images/buttonbg.jpg) repeat-x;margin:1px;
padding:0px 7px;overflow:visible;vertical-align:middle;}
.smallbutton, .smallselect, .smallinput {font-size:10px;font-weight:normal;padding:2px;text-transform:uppercase;}
.smallinput {background-image:none;}
.smallbutton, .submitbutton {cursor:pointer;}
.smallselect {border:none;}

.borderbox {padding:5px;border:1px solid #eee;}
.iconlink {margin:0px 2px;display:inline;border:none;}

#editorbg>td {color:#000;background:#fff;}

#help, .help {margin-bottom:10px;padding:10px;background:#ffffcc;border:2px solid #dddb54;color: #000;line-height:1em;}
#help ol {margin-top:3px;margin-bottom:3px;}
#error, .error {background-color: #fbe3e4; border: 3px solid #FBC2C4; color: #BB0000;
font-size: 11px; margin-bottom: 20px; padding: 5px;}
#error ul, .error ul {margin:0px;margin-left:15px;padding:0px;}
#success, .success {margin-bottom:10px;padding:10px;background-color:#E6EFC2;border:2px solid #C6D880;color:#529214}


/*---------- COLOR LEGEND -----------*/
.FGColor1 {color:#3390df;}               /* SAME AS a:link color */
.FGColor2 {color:#a6ba1c;}               /* SAME AS  a:hover color */
.BGColor1 {background-color:#97aa17;}    /* SAME AS .ColumnHeader background-color */
.BGColor1FG {color:#ffffff;}             /* SAME AS .ColumnHeader color */
.BGColor2 {background-color:#3390df;}    /* SAME AS .Today background-color */
.BGColor2FG {color:#ffffff;}             /* SAME AS a.CalendarToDayLink color */
.BGColor3 {background-color:#b9b8a3;}    /* SAME AS .WeekDay background-color */
.BGColor3FG {color:#ffffff;}             /* SAME AS a.CalendarWeekDayLink color */
.BGColor4 {background-color:#848371;}    /* SAME AS .WeekendDay background-color */
.BGColor4FG {color:#ffffff;}             /* SAME AS a.CalendarWeekendDayLink color */
.LineColor {color:#eee;}              /* SAME AS hr or .HRule color */
/*---------- COLOR LEGEND -----------*/